# Contributing to LemonLDAP::NG

* Repository, issues,... : https://gitlab.ow2.org/lemonldap-ng/lemonldap-ng
* Translations :
  * software : https://app.transifex.com/lemonldapng/lemonldapng/
  * documentation : since 2.0, LL::NG community supports only english doc
